<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ADD FRIEND</title>
</head>
<body>
    <form action="" method="POST" align="center">
        <h2>Input a new friend here</h2>
        {% csrf_token %}
        <h3>Name</h3><input type="text" name="name">
        <h3>NPM</h3><input type="text" name="npm">
        <h3>DOB</h3><input type="date" name="DOB">
        <input type="submit" value="Submit">
        <h4>After you click the submit button you will directly go to the Friend List table</h4>
    </form>
</body>
</html>